<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
      .image-to-show {
        width: 400px;
        height: 400px;
        display: none;
        margin-bottom: 20px;
      }
      .current-image{
        display: inline-block;
      }
      .images-wrapper {
        /*display: flex;*/
        /*flex-wrap: wrap;*/
        /*justify-content: space-between;*/
      }
      #timer {
        font-size: 26px;
        display: inline-block;
        position: absolute;
        top: 400px;
        left: 200px;
      }
      #continue-btn {
        display: none;
      }
      .images-wrapper:nth-child(1){}
    </style>
  </head>
  <body>
    <div class="images-wrapper">
      <img src="./img/1.jpg" alt="image of game" class="image-to-show" />
      <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
      <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
      <img src="./img/4.png" alt="image of game" class="image-to-show" />
    </div>
    <button id="pause-btn">Прекратить</button>
    <button id="continue-btn">Возобновить показ</button>
    <p id="timer"></p>
    <script src="js/jquery.js"></script>
    <script src="js/script.js"></script>
  </body>
</html>
